
.wrkk {

  width: 80vw;
  transform: translate(-1%, -1%);
  top: 50%;
  left: 50%;
  display: flex;
  justify-content: space-around;
  gap: 10px;
}
.contkk {
  width: 28vmin;
  height: 28vmin;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 1em 0;
  position: relative;
  font-size: 16px;
  border-radius: 0.5em;

}
iiiii {
  color: #18f98f;
  font-size: 3em;
  text-align: center;
}



iiiii2 {
  color: #50a3a0;
  font-size: 1em;
  
}


iiiii23 {
  color: #D3DE6D;
  font-size: 1em;
  
}


iiiii10 {
  color: #FFFFFF;
  font-size: 2em;
  text-align: center;
}





span.num {
  color: #ffffff;
  display: grid;
  place-items: center;
  font-weight: 600;
  font-size: 3em;
}
span.text {
  color: #e0e0e0;
  font-size: 2em;
  text-align: center;
  pad: 0.7em 0;
  font-weight: 400;
  
}
@media screen and (max-width: 1024px) {
  .wrkk {
    width: 85vw;
  }
  .contkk {
    height: 26vmin;
    width: 26vmin;
    font-size: 12px;
  }
}
@media screen and (max-width: 768px) {
  .wrkk {
    width: 90vw;
  
    gap: 30px;
  }
  .contkk {
    width: calc(50% - 40px);
    height: 30vmin;
    font-size: 14px;
  }
}
@media screen and (max-width: 480px) {
  .wrkk {
    gap: 10px;
  }
  .contkk {
    width: 100%;
    height: 25vmin;
    font-size: 8px;
  }
}





/*button tathbiet*/
    .neon-glow-button {
        margin: 25px;
         
            align-items: center;
            padding: 15px 30px;
            font-size: 17px;
            font-weight: bold;
            color: #fff;
            background: #0F0F0F;
            border: none;
            border-radius: 30px;
            box-shadow: 0 0 20px #50a3a0, 0 0 30px #50a3a0, 0 0 40px #50a3a0;
            text-shadow: 0 0 10px #50a3a0;
            cursor: pointer;
            transition: all 0.3s ease;
              width: 155px;
  position: relative;

        }

.neon-glow-button {
  border: none;

  
    color: #fff;
    overflow: hidden;
}

.neon-glow-button:before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
.neon-glow-button:hover{
  opacity: .7;
}
.neon-glow-button:active{
  box-shadow:  4px 4px 6px 0 rgba(255,255,255,.3),
              -4px -4px 6px 0 rgba(116, 125, 136, .2), 
    inset -4px -4px 6px 0 rgba(255,255,255,.2),
    inset 4px 4px 6px 0 rgba(0, 0, 0, .2);
}


@-webkit-keyframes shiny-btn1 {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}


